# -*- encoding: utf-8 -*-
# stub: kitchen-microwave 0.7.1 ruby lib

Gem::Specification.new do |s|
  s.name = "kitchen-microwave".freeze
  s.version = "0.7.1"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Jonathan Hartman".freeze]
  s.bindir = "exe".freeze
  s.date = "2019-07-11"
  s.description = "An automatic config generator for Test Kitchen+Dokken+Inspec".freeze
  s.email = ["jonathan.hartman@socrata.com".freeze]
  s.executables = ["microwave".freeze]
  s.files = ["exe/microwave".freeze]
  s.homepage = "https://github.com/socrata-platform/kitchen-microwave".freeze
  s.licenses = ["Apache-2.0".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 2.4".freeze)
  s.rubygems_version = "3.2.22".freeze
  s.summary = "An automatic config generator for Test Kitchen+Dokken+Inspec".freeze

  s.installed_by_version = "3.2.22" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_runtime_dependency(%q<chef>.freeze, [">= 12.1"])
    s.add_runtime_dependency(%q<kitchen-dokken>.freeze, ["~> 2.6"])
    s.add_runtime_dependency(%q<kitchen-inspec>.freeze, ["< 2.0"])
    s.add_runtime_dependency(%q<test-kitchen>.freeze, ["< 3.0"])
    s.add_development_dependency(%q<berkshelf>.freeze, ["~> 7.0"])
    s.add_development_dependency(%q<bundler>.freeze, ["~> 2.0"])
    s.add_development_dependency(%q<fakefs>.freeze, ["~> 0.13"])
    s.add_development_dependency(%q<rake>.freeze, ["~> 12.3"])
    s.add_development_dependency(%q<rspec>.freeze, ["~> 3.0"])
    s.add_development_dependency(%q<rubocop>.freeze, ["~> 0.63"])
    s.add_development_dependency(%q<simplecov>.freeze, ["~> 0.16"])
    s.add_development_dependency(%q<simplecov-console>.freeze, ["~> 0.4"])
  else
    s.add_dependency(%q<chef>.freeze, [">= 12.1"])
    s.add_dependency(%q<kitchen-dokken>.freeze, ["~> 2.6"])
    s.add_dependency(%q<kitchen-inspec>.freeze, ["< 2.0"])
    s.add_dependency(%q<test-kitchen>.freeze, ["< 3.0"])
    s.add_dependency(%q<berkshelf>.freeze, ["~> 7.0"])
    s.add_dependency(%q<bundler>.freeze, ["~> 2.0"])
    s.add_dependency(%q<fakefs>.freeze, ["~> 0.13"])
    s.add_dependency(%q<rake>.freeze, ["~> 12.3"])
    s.add_dependency(%q<rspec>.freeze, ["~> 3.0"])
    s.add_dependency(%q<rubocop>.freeze, ["~> 0.63"])
    s.add_dependency(%q<simplecov>.freeze, ["~> 0.16"])
    s.add_dependency(%q<simplecov-console>.freeze, ["~> 0.4"])
  end
end
